Module ArraysVB

    Sub Main()
        Dim vec() As Integer = New Integer() {1, 2, 3, 4, 5}
        Dim array(,) As Integer = New Integer(,) {{0, 1}, {2, 3}}
        Console.WriteLine("Wektor: " & vec.GetType().FullName)
        Console.WriteLine("Tablica: " & array.GetType().FullName)
    End Sub

End Module
